copyNumber.emission {VanillaICE} | R Documentation

## Calculate emission probabilities for copy number

### Description

Calculate emission probabilities for the copy number

### Usage

    copyNumber.emission(object)

### Arguments

`object` | Instance of class `HmmOptions`

### Details

If `copyNumber.ICE` = TRUE in the `HmmOptions` object, then the emission probabilities for the copy number estimates take into account the confidence scores stored in the cnConfidence slot of the object inherting from class `SnpLevelSet`. The confidence scores are assumed to be inverse standard errors.

### Value

Array of emission probabilities for the copy number estimates (on the log scale)

### Author(s)

R. Scharpf

### See Also

`copyNumber.ICE`

[Package VanillaICE version 1.4.0 Index]